Cyberduck Mountain Duck CLI

#10711 closed defect (worksforme)

Isolate directory to one shared gdrive

Reported by: kafelatte Owned by: kafelatte
Priority: normal Milestone:
Component: googledrive Version: 6.9.4
Severity: normal Keywords:
Cc: Architecture:
Platform: macOS 10.12

Description (last modified by kafelatte)

From the main Drive directory, I selected the one I wanted, created a new book mark, which shows the target expected. https://www.googleapis.com/Shared with me/'thisoneshareddrive'

however, I still get the massive jumble of everything ever shared with me.

What is the easiest way to set up a shared drive as a lone directory?

BTW, sort date modified seems not to work (new user, just download for Mac today)

Also, I take it there is no way to mount as a directory on desktop?

Attachments (2)

ScreenShot 2019-05-24 at 10.58.02 AM.jpg (13.5 KB) - added by kafelatte on May 24, 2019 at 2:58:42 PM.
main
ScreenShot 2019-05-24 at 10.55.25 AM.jpg (26.3 KB) - added by kafelatte on May 24, 2019 at 2:59:15 PM.
inside main is still my entire world's shares

Download all attachments as: .zip

Change History (9)

Changed on May 24, 2019 at 2:59:15 PM by kafelatte

inside main is still my entire world's shares

comment:1 Changed on May 24, 2019 at 3:00:20 PM by kafelatte

  • Description modified (diff)

comment:2 Changed on May 24, 2019 at 3:01:08 PM by kafelatte

I can't tell if ticket accepted so trying out typing up here...

comment:3 Changed on May 24, 2019 at 3:01:16 PM by kafelatte

  • Owner set to kafelatte
  • Status changed from new to assigned

comment:4 Changed on May 24, 2019 at 3:01:26 PM by kafelatte

  • Status changed from assigned to new

comment:5 Changed on May 24, 2019 at 3:01:50 PM by kafelatte

  • Status changed from new to assigned

comment:6 Changed on May 30, 2019 at 3:10:39 PM by dkocher

Please refer to https://mountainduck.io/ to mount Google Drive on your desktop.

comment:7 Changed on May 30, 2019 at 9:05:08 PM by dkocher

  • Resolution set to worksforme
  • Status changed from assigned to closed

Navigate to the directory you want to access directly and then choose New Bookmark to create a new bookmark with the Path set to the folder.

Note: See TracTickets for help on using tickets.